﻿

.complainPage {
    background-color: transparent;
    font-family: Arial, Helvetica, sans-serif;
}

.labelHeader {
    float: none;
    height: 80px;
    max-width: 100%;
    height: auto;
    line-height: 80px;
    text-align: center;
    font-family: 'Verdana', Arial, Helvetica, sans-serif;
    font-size: 35px;
    font-weight: bold;
    color: #0055a5;
    background-color: transparent;
    vertical-align: middle;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #1861ac;
    background-color: #1b6ec2;
}

